Subject: grinding

From: [email-masked]
Date: Thu, 21 Mar 1996 22:27:43 -0500

Hi! Joe Urbano here.

I've been an UMBA member for a little more than a year and have attended a
couple of association events during that time. I've been blacksmithing (very
part-time) for about 3 years, with my time split between knife-making and
ornamental work.

I'm trying to gather information on grinding tools & techniques. If I can
compile enough, I'm planning on writing an article for the UMBA journal.

I'd like your thoughts on the best/fastest way to grind steel, brass, nickel
or other metal. My main thrust will be grinding & finishing knives, but I'm
interested in all applications. I'd especially appreciate hearing about
techniques for grinding spines for double-edged daggers.

Please include anything you think is important — equipment (hand tools, bench
grinders, belt grinders or disk grinders) as well as techniques and tips.

Thanks in advance for your help.

Joe Urbano